var PAGE_HUMIDITY = {
    title: 'Luftfeuchtigkeit',
    bg: 'images/background.png',
    icon: 'mdi-water-percent',
    groupMarginCss: '20px 16px',
    groups: [
       {
          title: 'Badezimmer',
          width: 2,
          height: 2,
          items: [
             {
                position: [0, 0],
                type: TYPES.SENSOR,
                title: 'Elternbad',
                id: 'sensor.hygro_bathroom_parents_temperature',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
            createGauge([1, 0], 'Elternbad', 'hygro_bathroom_parents_humidity'),
             {
                position: [0, 1],
                type: TYPES.SENSOR,
                title: 'Kinderbad',
                id: 'sensor.hygro_bathroom_kids_temperature',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             createGauge([1, 1], 'Kinderbad', 'hygro_bathroom_kids_humidity'),
             /*{
               position: [0, 2],
               type: TYPES.SENSOR,
               title: 'Schlafzimmer',
               id: 'sensor.temperature_11',
               unit: 'C',
               state: false,
               filter: function (value) { // optional
                  var num = parseFloat(value);
                  return num && !isNaN(num) ? num.toFixed(1) : value;
               }
            },
             createGauge([1, 2], 'Schlafzimmer', 'humidity_12'),*/
          ]
       },
       {
          title: 'Aufenthaltsräume',
          width: 2,
          height: 2,
          items: [
             {
                position: [0, 0],
                type: TYPES.SENSOR,
                title: 'Wohnzimmer',
                id: 'sensor.temperature_3',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             createGauge([1, 0], 'Wohnzimmer', 'humidity_4'),
             {
                position: [0, 1],
                type: TYPES.SENSOR,
                title: 'Büro',
                id: 'sensor.temperature_14',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             createGauge([1, 1], 'Büro', 'humidity_15'),
             /*{
                position: [0, 2],
                type: TYPES.SENSOR,
                title: 'Gästezimmer',
                id: 'sensor.temperature_17',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             createGauge([1, 2], 'Gästezimmer', 'humidity_18'),*/
          ]
       },
       {
          title: 'Sonstige',
          width: 2,
          height: 2,
          items: [
             {
                position: [0, 0],
                type: TYPES.SENSOR,
                title: 'Hauswirtschaftsraum',
                id: 'sensor.hygro_hwr_temperature',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             createGauge([1, 0], 'Hauswirtschaftsraum', 'hygro_hwr_humidity'),
             {
                position: [0, 1],
                type: TYPES.SENSOR,
                title: 'Dachboden',
                id: 'sensor.attic_temperature_2',
                unit: 'C',
                state: false,
                filter: function (value) { // optional
                   var num = parseFloat(value);
                   return num && !isNaN(num) ? num.toFixed(1) : value;
                }
             },
             createGauge([1, 1], 'Dachboden', 'attic_humidity_2'),
          ]
       }
    ]
 }